/*=======================================
=========== Membership 2018 ===============
========================================*/
.post-title {
	position:relative;
	/* left:-15px; */
	font-size:35px;
}
.no-padding{
	padding:0 !important;
}

.overlay{
	position: absolute;
	height: 100%;
	background-color: rgba(0,0,0,.75);
	top:0;
	bottom:0;
	left:0;
	right: 0;
	width: 100%;
}
.landing-content{
	margin:25px 0;
	width: 100%;
	/* text-align: center; */
}

.landing-content p{
	z-index: 9;
	color: #ebebeb;
	font-size: 18px;
	line-height: 32px;
	/* margin: 0; */
	margin: 0 20px;
}
.landing-content h2{
	    color: #fff;
    font-size: 48px;
    margin-bottom: 27px;
}
.join-btn-wrapper{
	/* margin-left:auto; */
	/* margin-right: auto; */
	text-align: center;
}
.join-btn-wrapper .btn-default, .join-btn-wrapper .btn-default:hover{
	border:none;
	border-radius: 3px;
	color: #fff !important;
	font-size: 20px;
    line-height: 32px;
    padding: 14px 50px;
    margin-bottom: 20px;
    min-width: 250px;
    width: auto;
    display: inline-block;
    font-family: 'Cachet';
    border-radius: 4px;
    outline: 0 !important;
    position: relative;
    text-transform: uppercase;
}
.landing-button-one{
	background-color:#c6168d !important ;
	
}
.landing-button-one:hover{
	background-color:#c6168d !important ;
}
.landing-button-two{
	    background-color: #5c2e91 !important;
}
.landing-button-two:hover{
	 background-color: #5c2e91 !important;
}
.landing-button-three{
	    background-color: #92278f !important;
}
.landing-button-three:hover{
	 background-color: #92278f !important;
}
.guest-pass{
	background-color: #92278f;
	border:none;
	border-radius: 3px;
	 padding: 8px 40px;
	 color: #fff;
	 font-size: 18px;
	 text-transform: uppercase;
}

.page-template-join-online #wpsl-gmap{
	display: none;
}
.page-template-join-online #wpsl-result-list{
	width: 100%;
}
.membershipSelection{
	border-bottom:solid 1px grey;
	border-top:solid 1px grey;
	padding:10px 0;
}



.page-id-19994 .branch-name{
	color: #00aeef !important;
	font-size: 16px;
	margin-left: 0;
}

.button-exceprt{
	color: rgba(255,255,255, .4) !important;
	font-size: 14px !important;
}
.disclaimer{
	display: block;
	margin-top:40px;
}

.zipcodeBlocks{
	margin:15px 0;
}
.zipcodeBlocks button{
	background-color:#00aeef;
	/* font-size:18px; */
	border: none;
	margin-top: 15px;
}


/*==========================================
=========== MEMBERSHIP TYPES ===============
==========================================*/
#memberWrapper{
	margin:25px 0;
}

.cta-membership {
    border-radius: 10px;
    /* overflow: hidden; */
    width: 100%;
    border: solid 1px #777;
    box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.3);
    min-height: 300px;
    position: relative;
}
.membership-wrapper img {
    max-width: 110px;
    /* position: relative; */
    /* margin-top: -55px; */
    display: block;
    margin: auto;
    margin-top: -55px;
}
.membership-options h3 {
    text-align: center;
    color: #5c2e91;
    font-family: 'Cachet';
    font-size: 28px;
}
.membership-options p {
    color: #707070;
    font-family: 'CachetBook';
    font-size: 17px;
    text-align: center !important;
}
.membership-options span.member-prices {
    color: #00aeef;
    font-family: 'CachetBook';
    text-align: center !important;
    font-size: 18px;
    /* margin-bottom: 10px; */
}
.membershipButton {
    background-color: #0089d0;
    border-radius: 14px;
    color: #fff !important;
    /* margin: 10px; */
    font-family: 'CachetBook';
    display: inline-block;
    padding: 4px 20px;
    margin-bottom: 0;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

.membership-wrapper {
    /* border-radius: 12px; */
    /* padding: 10px; */
    margin: 30px 0;
}
.membership-options span.excerpt-member {
    color: #707070;
    font-family: 'CachetBook';
    font-size: 16px;
    text-align: center !important;
    margin-top: 10px;
}


.member-spacing{
	margin-top: 10px;
	text-align: center;
}

.row.text-center > div {
    display: inline-block;
    float: none;
}
.zipcode{
	background-color: #0089d0;
	min-height: 110px;
	border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}
.zipcode select{
	border:none !important;
}
.zipcode input{
	border:none !important;
}
.zipcode tbody{
	border:none;
	border-radius: 3px;
	/* min-height: 100px; */
}
.zipcode p{
	font-family: "Cachet";
    color: #fff;
    letter-spacing: -1px;
    font-size: 18px;
}
.zipcode .zipBtn{
	background-color:rgba(0,174,239,.95);
	border:none !important;
	color: #fff;
}
.branch-landing .overlay{
	background: linear-gradient(to bottom, rgba(0,137,208,0.61) 0%,rgba(0,137,208,0.61) 26%,rgba(92,46,145,0.6) 73%,rgba(92,46,145,0.6) 100%);
}
.branch-landing .landing-content p{
    color: #fff;
    margin-bottom: 50px;
    font-size: 20px;
}
.branch-landing .landing-content{
	
    width: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.branch-landing .landing-banner{
    margin-bottom: 75px;
}
.branch-landing .well{
    margin-bottom: 75px;
    padding: 45px;
}
.branch-landing .well p{
    font-size: 18px;
    line-height: 28px;
}
.branch-landing .btn-primary{
	color: #fff;
	border: none;
	background-color: #5C2EA0;
	padding: 8px 24px;
	font-size: 17px;
	border-radius: 16px;
	margin-top: 15px;
}
.branch-landing .well h2{
	font-size: 50px;
	line-height: 50px;
	letter-spacing: -2px;
	color: #5c2e91;
	text-transform: none;
	margin-bottom: 30px;
}
.branch-landing .well img.alignright{
	display: block;
	float: none;
}
.branch-landing h1{
	font-family: "CachetBook";
	text-transform: none;
	font-size: 36px;
	color: #c6168d;
}
.branch-landing li, .branch-landing p{
	font-size: 18px;
    line-height: 28px;
}
.branch-landing strong{
	font-family: "Cachet";
	color: #92278f;
}
.branch-landing h3{
    font-family: "CachetBook";
    font-size: 24px;
    color: #00aeef;
}
.branch-landing{
    margin-bottom: 75px;
}
.branch-landing .wp-image-20617{
    width: 30px;
    margin-top: -16px;
}
.branch-landing .wp-image-20618{
    width: 30px;
    margin-top: -15px;
    padding-right: 0;
    padding-left: 0;
}
.branch-landing .wp-image-20619{
    width: 30px;
    margin-top: -15px;
    padding-right: 0;
}
.branch-landing .wp-image-20616{
    width: 30px;
    margin-top: -10px;
    padding-right: 0;
    padding-left: 0;
}
@media (min-width: 700px){
	.branch-landing .well img.alignright{
		margin-top:-50px;
		display: inline;
		float: right;
	}
}
@media (min-width: 992px){
	.landing-banner{
		height: 500px;
		background-position: center center;
		background-size: cover;
		position: relative;
		padding: 0;
		overflow: hidden;
	}
	.landing-content h2{
	    color: #fff;
		font-size: 48px;
    	margin-bottom: 27px;
	}
}
@media (max-width: 992px){
	.landing-banner{
		min-height: 735px !important;
		height: 100%;
		background-position: center center;
		background-size: cover;
		position: relative;
		padding: 0;
		overflow: hidden;
	}
	.landing-content h2{
	    color: #fff;
		font-size: 40px;
    	margin-bottom: 27px;
    	padding:0 10px;
    	
	}
}